.good-design__bloc {
    overflow: hidden;
    position: relative;

    .good-design__bloc__curtain {
        height: 498px;

        &::after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: #000;
            opacity: 0.5;
        }

    }

    img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    h2 {
        position: absolute;
        text-align: center;
        top: 180px;
        color: #FFF;
        text-align: center;
        font-family: DynaPuff;
        font-size: 24px;
        font-weight: 700;
        line-height: normal;
        z-index: 1;
        padding: 0 17px;

    }
}


@media screen and (min-width: 768px) and (max-width: 1199px) {
    .good-design__bloc {

        .good-design__bloc__curtain {
            height: 800px;
        }

        h2 {
            top: 274px;
            font-size: 48px;
        }
    }
}

@media screen and (min-width: 1200px) {
    .good-design__bloc {

        .good-design__bloc__curtain {
            height: 800px;
        }

        h2 {
            top: 303px;
            left: 190px;
            right: 190px;
            font-size: 48px;
        }
    }
}